SAP ya es compatible con Firefox e IE

El día 15 de Julio de 2011 publicábamos el artículo titulado “Sale Firefox 5.0… y adiós a las aplicaciones JAVA Webdynpro de SAP” en el que dábamos cuenta de los problemas de compatibilidades que estaba generando la vorágine de actualizaciones en la que están involucrados los principales navegadores web: Firefox e Internet Explorer.

Bien, parece que la gente de Walldorf se han puesto serios con el asunto y han resuelto, de golpe y porrazo, todos los problemas relacionados con estos dos navegadores.

Tal y como se puede comprobar en la matriz de compatibilidades de SAP (http://service.sap.com/pam ), IE esta soportado en todas sus versiones (versión 9.0 incluida) y Firefox nos indican que está liberado condicionalmente:

Nuestros laboratorios han comprobado que efectivamente todos los problemas se solucionan, subiendo hasta el último nivel de parches actual el componente sap.com/EP-WDC en el WAS JAVA.

Para las compatibilidades con Chrome habrá que esperar…

Esta entrada fue publicada en Administración de sistemas, Consultoría SAP, SAP, SAP ESS & MSS - Portal del Empleado. Guarda el enlace permanente.
Si te ha gustado...Compártelo!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *